<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="STEP" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
if (not collision_point(x+8, y+8, oDoor, 0, 0)) {
  instance_create(x, y, oTemple);
  instance_destroy();
}
desc = "Temple Brick";
desc2 = "This is the first brick you've seen that actually qualifies as a brick. It looks rather bland.";
</argument>
      </arguments>
    </action>
  </actions>
</event>
